#content {
	float:left;
	width: 528px;
	background-color: #FFFFFF;
}

#content ul{
	margin-bottom:10px;
}

#content ul li, #content ol li{
	color:#666666;
}

#content_products {
	float:left;
	width: 775px;
	margin-left: 15px;
	padding: 0px;
	height: auto;
}

#content_products ul{
	margin-bottom:10px;
}

#content_products ul li, #content_products ol li{
	color:#666666;
}

#content_detail {
	float:left;
	width: 300px;
	background-color: #e4f0f6;
	margin-left: 15px;
	padding: 0px;
}

#producttitlebar_medium {
	width:559px;
	padding-left:10px;
	float:left;
	background-repeat:no-repeat;
}

#producttitlebar_medium p {
	color:#FFFFFF;
	font-weight:bold;
}

#header{
	float:left;
	width:970px;
	height:30px;
	margin:0px;
	clear: both;
	background-image: url(images/header.jpg);
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 0;
	background-repeat: no-repeat;
}

h3 {
	font-size: 13px;
	color: #0096d6;
	height:20px;
	line-height:2.5em;
	background-color: #e4f0f6;
	font-weight:normal;
	padding-left:10px;
	padding-top:5px;
	clear:both;
	border-bottom:1px solid #FFFFFF;
	font-family: "Avenir 85 Heavy";
}

#contenthome {
	float:left;
	width: 528px;
	margin-bottom: 10px;
	background-color: #e4f0f6;
	margin-left: 6px;
}

#newproducts {
	width:525px;
	height:auto;
	padding-left:8px;
	padding-top:15px;
	margin-left: 5px;
}
.newproducts {
	width:145px;
	height:auto;
	float: left;
	padding-right: 18px;
	text-align:left;
	margin-bottom: 10px;
	padding-left: 9px;
	padding-top: 10px;
}

#img, .img {
	width:528px;
	height:210px;
	float:left;
	margin-top:10px;
	margin-bottom:20px;
	padding-left: 10px;
}
